<h1><%= @book.title%> </h1>
<p><strong> <%= @book.author%> - <%= @book.published_at%> - <%= @book.pages_count%> pages</p></strong>
<p><strong> <%= @book.description%></p></strong>

<%= link_to "New book", new_book_path%>
<%= link_to"All the books", books_path %>
